@media(max-width:1440px){
.HeroText{
    margin-top: 25vw;
    width: 90%;
    margin-left: 3vw;
    margin-bottom: 20vw;
}

.HeroText h1{
    font-size: 4rem;
}

.HeroText p{
    font-size: 2rem;
}

#form{
    width: 90%;
    margin-left:3vw;
    height: auto;
}

#form input{
    width: 70vw;
    margin-bottom: 4vw;
    font-size: 2rem;
}


#form button{
    width: auto;
    font-size: 1.5rem;
    margin-top: 6vw;
}

}


@media (max-width:768px){
#Menu{
    top: 18vw;
}
.HeroText{
    margin-top: 55vw;
    width: 90%;
    margin-left: 3vw;
    margin-bottom: 20vw;
}

.HeroText h1{
    font-size: 4rem;
}

.HeroText p{
    font-size: 2rem;
}

#form{
    width: 90%;
    margin-left:3vw;
}

#form input{
    width: 70vw;
    margin-bottom: 4vw;
    font-size: 2rem;
}


#form button{
    width: auto;
    font-size: 1.5rem;
    margin-top: 6vw;
}

}


@media (max-width:426px){
#Menu{
    top: 22vw;
}

.HeroText{
    margin-top: 90vw;
    height: auto;
    width: 90%;
    margin-left: 3vw;
    margin-bottom: 80vw;
}

.HeroText h1{
    font-size: 2rem;
    margin-top: 0;
    margin-bottom: 0;
}

.HeroText p{
    font-size: 1rem;
    margin-top: 0;
}

#form button{
    margin-top: 20vw;
}

}




